from django.urls import path
from .views import AdminUserDetailView, AdminUserListView, UserProfileView

urlpatterns = [
    path('profile/',        UserProfileView.as_view(),    name='user-profile'),
    path('admin/',          AdminUserListView.as_view(),  name='admin-user-list'),
    path('admin/<int:pk>/', AdminUserDetailView.as_view(), name='admin-user-detail'),
]
